From 75ac12deebb6bd7ac964e84e701df5dd177f1778 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:12:14 +0200
Subject: [PATCH 162/308] mutt: rebuild for libressl-2.9.2.

---
 srcpkgs/mutt/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mutt/template b/srcpkgs/mutt/template
index 2905cae8280..eb0cc912254 100644
--- a/srcpkgs/mutt/template
+++ b/srcpkgs/mutt/template
@@ -1,7 +1,7 @@
 # Template file for 'mutt'
 pkgname=mutt
 version=1.12.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-pop --enable-imap --enable-smtp --enable-hcache
  --enable-gpgme --with-regex --with-idn2 --with-ssl --with-sasl --enable-sidebar

